Subject: Re: linux-next: manual merge of the trivial tree with the ext4 tree

From: [email-masked]
Date: Wed, 25 Nov 2009 06:45:22 -0500

On Wed, Nov 25, 2009 at 12:16:43PM +0100, Jiri Kosina wrote:
> On Wed, 25 Nov 2009, Stephen Rothwell wrote:
> 
> > Today's linux-next merge of the trivial tree got a conflict in
> > fs/ext4/balloc.c between commit 4433871130f36585fde38e7dd817433296648945
> > ("ext4: fold ext4_free_blocks() and ext4_mb_free_blocks()") from the ext4
> > tree and commit 15dcf8433b514d1dc1b80d87a0798c2db2c37e95 ("tree-wide: fix
> > some typos and punctuation in comments") from the trivial tree.
> > 
> > The former moved the comment fixed by the latter and fixed the typo along
> > the way.
> 
> Dropped the mballoc hunk from my queue, thanks.

You mean balloc hunk, I hope.  (In the commit in question, I moved the
comment from fs/ext4/balloc.c to fs/ext4/mballoc.c.)

						- Ted